Subject: Re: bug#13978: 24.3; New minor mode eldoc-post-insert-mode

From: Leo Liu <[email-masked]>
Date: Sun, 17 Mar 2013 12:09:04 +0800

On 2013-03-17 12:01 +0800, Dmitry Gutov wrote:
> Will I be able to use eldoc-mode during eval-expression, then?

Yes, of course, eldoc-mode works just as well as eldoc-post-insert-mode
in the minibuffer.

(add-hook 'eval-expression-minibuffer-setup-hook 'eldoc-mode)

Leo